package com.view.coverflow;

class ConstantAnimator extends Animator{
	private float val;
	public ConstantAnimator(float val){
		this.val = val;
	}
	public void setVal(float val){
		this.val = val;
	}
	public float getVal(){
		return this.val;
	}
	
}
